html {
    scroll-behavior: smooth;
    height: 100%;
    background-color: #f9f9f9;
    font-family: Roboto;
  }
#section1 {
  width: 100%;
  height: 100vh;
}
#section-page {
  width: 100%;
  min-height: 30vh;
}
.content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 42px;
}
.item {
  width: 31%;
  /* padding-bottom: 32%; /* Same as width, sets height */
  margin-bottom: 3.5%; /* (100-32*3)/2 */
  position: relative;
}
.logo {


}

.title-mobil  {
  font-size: 2em;
  font-weight: bold;
  margin-top: 30px;
}
.title  {
  font-size: 3em;
  margin-top: 42px;
}
p {
  font-size: 1em;
}
h2 {
  border: black solid 1px;
  box-shadow: 6px 6px black;
  padding: 7px;}

h3 {
  font-size:1em;
}
.h1-pages {
  font-size:2em;
}
.litle_menu a {
  color:black;
}

.mobil-items {
  padding:0!important;
}
 .card-image:hover {
  cursor:url(img/eye.png),auto;
}
.black-divider {
  width: 100%;
  height: 200px;
  background-color: black;
  margin-bottom: -15px;
  margin-top: 100px;
  padding-top: 100px;
}
.black-divider-nft {
  width: 100%;
  height: 200px;
  background-color: black;
  margin-bottom: -15px;
  padding-top: 100px;
}
/*menu */
:root {
  font-size: 14px;
}

a:hover
{
text-decoration: none;
color: #224061;
}
#eXplorations a {
  color: black;
}
header {
  position: relative;
  display: flex;
  justify-content: space-between;
}


.paint-divider svg {
  width: 100%;
  height: auto;
}

.header__button {
  z-index: 2;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: black;
  background-image: url(img/eye.png);
  background-repeat: no-repeat;
  background-position: center;
  border: 0;
  cursor: pointer;
  position: fixed;
  top:60%;
  right: calc(50% - 25px);
  outline: none;
  animation-duration: 300ms;
  animation-timing-function: ease;

}
.header__button-page {
  z-index: 2;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-image: url(img/eye.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: black;
  border: 0;
  cursor: pointer;
  position: fixed;
  bottom:15px;
  right: 15px;
  outline: none;
  animation-duration: 300ms;
  animation-timing-function: ease;

}
button:focus {
  background-color: black;
}

.header__button[data-open='true'] {
  background-color: hsl(52, 100%, 100%);
  animation-name: scale;
}

.header__button[data-open='false'] {
  transition: background-color 250ms linear;
}
.header__button-page[data-open='true'] {
  background-color: hsl(52, 100%, 100%);
  animation-name: scale;
}

.header__button-page[data-open='false'] {
  transition: background-color 250ms linear;
}


@keyframes scale {
  from {
    transform: scale(0);
  }

  to {
    transform: scale(100%);
  }
}



.header__nav {
  background-color: black;
  position: fixed;
  overflow: hidden;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 40px 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  visibility: hidden;
  clip-path: circle(var(--radius) at calc(100% - 55px) 47px);
}

.header__nav[data-active='true'] {
  visibility: visible;
}

.header__menu {
  padding: 0;
  margin: 0;
}



.header__menu > .header__menu-item:not(:last-of-type) {
  margin-bottom: 0.1em;
}

.header__menu-item a {
  font-weight: bold;
  color: white;
  text-decoration: none;
  font-size: 3vh!important;
}

.header__menu li {
  display: block;
  width: 100%;
}


.header__menu-item a:hover {
  font-style: italic;
}

/* menu */
/*
*************************
****Animation header*****
*************************
*/

/* h1 {
  font-size: 3rem!important;
  font-family: Courier, monospace!important;
} */
.content_anim {
  /** top: 60%;**/
  height: 70px;
  overflow: hidden;
  font-family: Courier, monospace!important;
  font-size: 1.5rem;
  line-height: 90px;

  text-align: center;
}
.content__container {
  font-weight: 300;
  overflow: hidden;
  height: 80px;
  padding: 0 0px;


}

.content__container__list {
  margin-top: 30;
  padding-left: 0px!important;
  text-align: center;
  list-style: none;
  -webkit-animation-name: change;

  -webkit-animation-iteration-count: infinite;
  animation-name: change;

  animation-iteration-count: infinite;
}
#time1 {
  animation-duration: 10s;
  -webkit-animation-duration: 10s;
}
#time2 {
  animation-duration: 8s;
  -webkit-animation-duration: 8s;
}
.content__container__list__item {
  line-height: 25px;
  padding-bottom: 45px;
  margin: 0;
}

@-webkit-keyframes opacity {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@-webkit-keyframes change {
  0%, 12.66%, 100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  16.66%, 29.32% {
    -webkit-transform: translate3d(0, -25%, 0);
            transform: translate3d(0, -25%, 0);
  }
  33.32%,45.98% {
    -webkit-transform: translate3d(0, -50%, 0);
            transform: translate3d(0, -50%, 0);
  }
  49.98%,62.64% {
    -webkit-transform: translate3d(0, -75%, 0);
            transform: translate3d(0, -75%, 0);
  }
  66.64%,79.3% {
    -webkit-transform: translate3d(0, -50%, 0);
            transform: translate3d(0, -50%, 0);
  }
  83.3%,95.96% {
    -webkit-transform: translate3d(0, -25%, 0);
            transform: translate3d(0, -25%, 0);
  }
}
@keyframes opacity {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes change {
  0%, 12.66%, 100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  16.66%, 29.32% {
    -webkit-transform: translate3d(0, -25%, 0);
            transform: translate3d(0, -25%, 0);
  }
  33.32%,45.98% {
    -webkit-transform: translate3d(0, -50%, 0);
            transform: translate3d(0, -50%, 0);
  }
  49.98%,62.64% {
    -webkit-transform: translate3d(0, -75%, 0);
            transform: translate3d(0, -75%, 0);
  }
  66.64%,79.3% {
    -webkit-transform: translate3d(0, -50%, 0);
            transform: translate3d(0, -50%, 0);
  }
  83.3%,95.96% {
    -webkit-transform: translate3d(0, -25%, 0);
            transform: translate3d(0, -25%, 0);
  }
}
/*
*************************
**End Animation header***
*************************
*/
.card{
  border: black solid 1px;
  box-shadow: 6px 6px black;
  padding: 10px;

}
#contact {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  /* height: 42%; */
  background-color: ;
}
.card-image img {
    padding: 10px;
}
}
#explorations {
  margin: auto;
  width: 100%;
}
#explorations h1{
  font-size: 1.2em
}
#collection h2{
  font-size: 1.2em
}
#collection {
  margin: auto;
  width: 100%;
}
#collection a {
  color: black;
}
blockquote {
  border-left: none;
}
